Problema installazione tomcat

swalke

Nuovo Utente
13 Apr 2006
11
1
0
Ho installato tomcat 4.1 ed ha funzionato.

Solo che devo lavorare con struts e i web services...

...posso accontentarmi di tomcat 4.1?